www.delorie.com/djgpp/bugs/show.cgi   search  
Bug 000373

When Created: 05/17/2005 03:54:40
Against DJGPP version: 2.03
By whom: nico@roosnek.nl
Abstract: GCC400 and a macro in the grx246 are incompatible
as stated in the one_line abstract

Note added: 06/02/2007 01:39:33
By whom: andris.pavenis@iki.fi
True.

However grx-2.4.7 and gcc-4.1.1 seems to be compatible.



  webmaster   donations   bookstore     delorie software   privacy  
  Copyright 2010   by DJ Delorie     Updated Jul 2010